/* CSS Document */

.team p {
  margin:0 70px 25px 0 !important;
}

.doctors p{
	margin: 0 0 25px !important;
}

.detail blockquote p {
  margin-right:70px !important;
}

#twitter_update_list {
	margin:0 0 -3px;
}

#header .social-nav {
	width: 260px;
}

#header .social-nav li.phone {
	width: 260px;
}